Bug 167511 - [UPDATE] textproc/apache-solr: update to 3.6.0, take maintainership
Summary: [UPDATE] textproc/apache-solr: update to 3.6.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-02 04:40 UTC by Hung-Yi Chen
Modified: 2012-05-04 17:40 UTC (History)
0 users

See Also:


Attachments
apache-solr.diff (9.77 KB, patch)
2012-05-02 04:40 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2012-05-02 04:40:11 UTC
	Update to 3.6.0.
	Take maintainership.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-02 04:40:20 UTC
Maintainer of textproc/apache-solr,

Please note that PR ports/167511 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167511

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-05-02 04:40:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gslin 2012-05-03 06:21:33 UTC
Thanks, please commit it and transfer maintainership to gaod.

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-05-03 07:15:30 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Jason Helfman freebsd_committer 2012-05-03 07:24:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-05-04 17:31:20 UTC
jgh         2012-05-04 16:31:05 UTC

  FreeBSD ports repository

  Modified files:
    textproc/apache-solr Makefile distinfo pkg-plist 
  Log:
  - Update to 3.6.0, and pass maintainership to submitter [1]
  - while here... [2]
   - Add AL2 License
   - drop unneeded usage of bsd.port.pre.mk
   - standardize on MASTER_SITES
   - standardize on install, use COPYTREE_SHARE in favor of CP
   - use PORTEXAMPLES, and have plist follow
  PR:     ports/167511
  Submitted by:   gaod@hychen.org [1], jgh@ [2]
  Approved by:    maintainer, gslin@gslin.org [1], new maintainer gaod@hychen.org [2]
  
  Revision  Changes    Path
  1.7       +9 -8      ports/textproc/apache-solr/Makefile
  1.7       +2 -2      ports/textproc/apache-solr/distinfo
  1.6       +3 -155    ports/textproc/apache-solr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Jason Helfman freebsd_committer 2012-05-04 17:31:28 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!